<?php
/*
Template Name: ニュース一覧付
*/
?>

<?php get_header();	// header.phpを呼び出します ?>

<p class="caution">※ このテンプレートは page.phpが管理しています</p>
<!-- / #header --></header>

<div id="wrapper" class="cf">
<div id="main">

<article class="cf">

<?php
/*
固定ページの表示
固定ページは、最初に「the_post」テンプレートタグで呼び出された投稿を取得し、
各テンプレートタグでそれを表示します
*/

if ( have_posts() ):
	the_post();
?>

<header>
<h2><?php the_title(); ?></h2>
<p class="date"><?php the_time('y年 n月 j日 H:i'); ?></p>
</header>
<div class="body">
<?php the_content(); ?>

<h3>サポートニュース</h3>
<ul>
<?php $posts = get_posts('posts_per_page=3&category_name=support'); ?>
<?php foreach ( $posts as $post ): setup_postdata($post); ?>
	<li><?php the_time(); ?> <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>
<?php endforeach; wp_reset_postdata(); ?>
</ul>


<!-- / .body --></div>

<?php
else:
/* 指定されたページが見つからなかった場合 */
?>

<header>
<h2>ページが見つかりませんでした</h2>
</header>
<div class="body">
<p>指定されたページは見つかりませんでした。</p>
<!-- / .body --></div>

<?php
endif;
?>

<p><a href="<?php bloginfo('url'); ?>">トップページへ戻る</a></p>

</article>

<!-- / #main --></div>


<div id="side">

<?php get_sidebar(); // sidebar.php を読み込みます ?>

<!-- / #side --></div>
<!-- / #wrapper --></div>

<?php get_footer(); // footer.php を読み込みます ?>