<!DOCTYPE html>
<!--[if IE 8]> <html class="no-js lt-ie9" lang="ja" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="ja" > <!--<![endif]-->

<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width" />
	<title>H2O SPACE | ちゃんとWeb</title>

	<link rel="stylesheet" href="/_shared/css/foundation.css" />
	<script src="/_shared/js/vendor/custom.modernizr.js"></script>

	<style>
	header #news p {
	margin: 0;
	}

	header h1 {
	margin: 50px auto 80px;
	text-align: center;
	}

	</style>
<?php wp_head(); ?>
</head>
<body>

<nav class="top-bar">
	<ul class="title-area">
	<!-- Title Area -->
	<li class="name">
		<h1><a href="/">H2O SPACE</a>
		</h1>
	</li>
	<li class="toggle-topbar menu-icon"><a href="#"><span>menu</span></a></li>
</ul>

	<section class="top-bar-section">
	<!-- Right Nav Section -->
	<ul class="right">
		<li><a href="/">トップ</a></li>
		<li><a href="/news">お知らせ</a></li>
		<li><a href="/contact">お問い合わせ</a></li>
	</ul>
	</section>
</nav>

<div id="front-page" class="row">
	<div class="large-12 columns">

		<header>
			<h1><img src="/_shared/img/logo.png" alt="H2O SPACE"></h1>

			<div id="catchcopy" class="row">
				<div class="columns large-4">
					<h2>ちゃんとWeb</h2>
				</div>
			<div class="columns large-8">
					<p>「ちゃんとWeb」は、Webのことを「ちゃんと」考えるWebクリエイタを、書籍・講演・サー
		ビスなどでお手伝いしたいという想いを込めた、H2O SPACEのコーポレートテーマです。</p>
				</div>
			</div>

			<section id="news">
				<?php $news = get_posts( 'posts_per_page=1' ); ?>
				<?php foreach($news as $post): ?>
					<?php setup_postdata($post); ?>
					<a href="<?php the_permalink(); ?>">
						<div class="alert-box">
							<p><?php the_title(); ?> - <?php the_date(); ?></p>
						</div>
					</a>
				<?php endforeach; ?>
				<?php wp_reset_postdata(); ?>
			</section>
		</header>

		<div id="content">
		...
		</div>
	</div>
</div>

<footer class="row">
<div class="large-12 columns">
	<hr />
		<div class="row">
			<div class="large-6 columns">
				<p>&copy; H2O SPACE</p>
			</div>
		</div>
</div>
</footer>

<script>
document.write('<script src=' +
('__proto__' in {} ? '/_shared/js/vendor/zepto' : '/_shared/js/vendor/jquery') +
'.js><\/script>')
</script>

<script src="/_shared/js/foundation.min.js"></script>

<script>
$(document).foundation();
</script>
<?php wp_footer(); ?>
</body>
</html>