<?php get_header(); ?>
<div id="front-page" class="row">
	<div class="large-12 columns">

		<header>
			<h1><img src="/_shared/img/logo.png" alt="H2O SPACE"></h1>

			<div id="catchcopy" class="row">
				<div class="columns large-4">
					<h2>ちゃんとWeb</h2>
				</div>
			<div class="columns large-8">
					<p>「ちゃんとWeb」は、Webのことを「ちゃんと」考えるWebクリエイタを、書籍・講演・サー
		ビスなどでお手伝いしたいという想いを込めた、H2O SPACEのコーポレートテーマです。</p>
				</div>
			</div>

			<section id="news">
				<?php $news = get_posts( 'posts_per_page=1' ); ?>
				<?php foreach($news as $post): ?>
					<?php setup_postdata($post); ?>
					<a href="<?php the_permalink(); ?>">
						<div class="alert-box">
							<p><?php the_title(); ?> - <?php the_date(); ?></p>
						</div>
					</a>
				<?php endforeach; ?>
				<?php wp_reset_postdata(); ?>
			</section>
		</header>

		<div id="content">
		...
		</div>
	</div>
</div>
<?php get_footer(); ?>